JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

Loading...
Searching...
No Matches
Classes
juce::dsp::IIR Namespace Reference
juce_dsp » processors

Classes for IIR filter processing. More...

## Classes
struct | ArrayCoefficients
| A set of coefficients for use in an Filter object. More...
struct | Coefficients
| A set of coefficients for use in an Filter object. More...
class | Filter
| A processing class that can perform IIR filtering on an audio signal, using the Transposed Direct Form II digital structure. More...

## Detailed Description

Classes for IIR filter processing.